@font-face {
  font-family: Texta Alt;
  src: url(/wp-content/themes/flkitover/fonts/Texta-Alt-Bold.woff);
  font-weight: 700;
}
@font-face {
  font-family: Texta Alt;
  src: url(/wp-content/themes/flkitover/fonts/Texta-Alt-Medium.woff);
  font-weight: 500;
}
@font-face {
  font-family: Texta Alt;
  src: url(/wp-content/themes/flkitover/fonts/Texta-Alt-Regular.woff);
  font-weight: 400;
}

body {
	font-family: Texta Alt, arial, sans-serif;
	font-size: 16px;
	line-height: 1.3;
	color: #9a9eab;
	font-weight: 500;
	overflow-y: scroll;
}
@media (min-width: 992px) {
	body {
		font-size: 20px;
	}
}

a,
.elementor a {
	color: #132555;
	transition: all 0.2s;
	text-decoration: none;
}

a:hover,
a:focus,
.elementor a:hover,
.elementor a:focus {
	color: #427cff;
}

h1,
h2,
h3,
h4,
h5,
h6,
body .elementor-heading-title {
	color: #000;
	font-family: Texta Alt, arial, sans-serif;
}
h1,
body .elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
	font-size: 48px;
	font-weight: 700;
	letter-spacing: -0.48px;
	line-height: 0.9;
}
h2,
body .elementor-widget-heading .elementor-heading-title.elementor-size-xl {
	font-size: 38px;
	font-weight: 700;
	letter-spacing: -0.76px;
	line-height: 0.95;
}
h3,
body .elementor-widget-heading .elementor-heading-title.elementor-size-large {
	font-size: 38px;
	font-weight: 700;
	letter-spacing: -0.02em;
	line-height: 0.95;
}
h4,
body .elementor-widget-heading .elementor-heading-title.elementor-size-medium {
	font-size: 22px;
}
h5 {
	font-size: 20px;
}
h6,
body .elementor-widget-heading .elementor-heading-title.elementor-size-small {
	font-size: 14px;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}

.p-4 { padding: 1rem; }

.btn, .elementor a.btn {
	font-size: 18px;
	line-height: 1.2223;
	font-weight: 700;
	min-width: 130px;
	border-radius: 5px;
	border: 2px solid;
	display: inline-block;
	padding: 7px 15px;
	text-align: center;
}
.btn-lg, .elementor a.btn-lg {
	font-size: 20px;
	padding: 11px 15px;
	min-width: 172px;
}


.btn .elementor-align-icon-right {
    margin-left: 5px;
    order: 15;
}

/*
  Primary   = #132555
  Secondary = #427cff
  Light     = #f6f9ff
  White     = #ffffff
  Black     = #000000
*/

/* Colors */
.text-primary   { color: #132555; }
.text-secondary { color: #427cff; }
.text-info      { color: #2E86AB; }
.text-success   { color: #95C623; }
.text-warning   { color: #F18F01; }
.text-danger    { color: #C73E1D; }
.text-light     { color: #f6f9ff; }
.text-white     { color: #ffffff; }
.text-dark      { color: #2D2E2F; }
.text-black     { color: #000000; }

.bg-primary   { background-color: #132555; }
.bg-secondary { background-color: #427cff; }
.bg-info      { background-color: #2E86AB; }
.bg-success   { background-color: #95C623; }
.bg-warning   { background-color: #F18F01; }
.bg-danger    { background-color: #C73E1D; }
.bg-light     { background-color: #f6f9ff; }
.bg-white     { background-color: #ffffff; }
.bg-dark      { background-color: #2D2E2F; }
.bg-black     { background-color: #000000; }


.btn-primary, .elementor a.btn-primary     { color: #fff; background-color: #132555; border-color: #132555; }
.btn-primary:hover, .elementor a.btn-primary:hover,
.btn-primary:focus, .elementor a.btn-primary:focus { color: #fff; background-color: #111F47; border-color: #111F47; }

.btn-secondary, .elementor a.btn-secondary { color: #fff; background-color: #427cff; border-color: #427cff; }
.btn-secondary:hover, .elementor a.btn-secondary:hover,
.btn-secondary:focus, .elementor a.btn-secondary:focus { color: #fff; background-color: #3766D1; border-color: #3766D1; }

.btn-info, .elementor a.btn-info           { color: #fff; background-color: #2E86AB; border-color: #2E86AB; }
.btn-info:hover, .elementor a.btn-info:hover,
.btn-info:focus, .elementor a.btn-info:focus { color: #fff; background-color: #266E8C; border-color: #266E8C; }

.btn-success, .elementor a.btn-success     { color: #fff; background-color: #95C623; border-color: #95C623; }
.btn-success:hover, .elementor a.btn-success:hover,
.btn-success:focus, .elementor a.btn-success:focus { color: #fff; background-color: #7AA31D; border-color: #7AA31D; }

.btn-warning, .elementor a.btn-warning     { color: #fff; background-color: #F18F01; border-color: #F18F01; }
.btn-warning:hover, .elementor a.btn-warning:hover,
.btn-warning:focus, .elementor a.btn-warning:focus { color: #fff; background-color: #C67601; border-color: #C67601; }

.btn-danger, .elementor a.btn-danger       { color: #fff; background-color: #C73E1D; border-color: #C73E1D; }
.btn-danger:hover, .elementor a.btn-danger:hover,
.btn-danger:focus, .elementor a.btn-danger:focus { color: #fff; background-color: #A33318; border-color: #A33318; }

.btn-light, .elementor a.btn-light         { color: #2D2E2F; background-color: #f6f9ff; border-color: #f6f9ff; }
.btn-light:hover, .elementor a.btn-light:hover,
.btn-light:focus, .elementor a.btn-light:focus { color: #2D2E2F; background-color: #CACCD1; border-color: #CACCD1; }

.btn-white, .elementor a.btn-white         { color: #000; background-color: #ffffff; border-color: #ffffff; }
.btn-white:hover, .elementor a.btn-white:hover,
.btn-white:focus, .elementor a.btn-white:focus { color: #000; background-color: #f6f9ff; border-color: #f6f9ff; }

.btn-dark, .elementor a.btn-dark           { color: #f6f9ff; background-color: #2D2E2F; border-color: #2D2E2F; }
.btn-dark:hover, .elementor a.btn-dark:hover,
.btn-dark:focus, .elementor a.btn-dark:focus { color: #f6f9ff; background-color: #000; border-color: #000; }

.btn-black, .elementor a.btn-black         { color: #fff; background-color: #000000; border-color: #000000; }
.btn-black:hover, .elementor a.btn-black:hover,
.btn-black:focus, .elementor a.btn-black:focus { color: #fff; background-color: #2D2E2F; border-color: #2D2E2F; }


.btn-outline-primary, .elementor a.btn-outline-primary     { color: #132555; background-color: transparent; border-color: #132555; }
.btn-outline-primary:hover, .elementor a.btn-outline-primary:hover,
.btn-outline-primary:focus, .elementor a.btn-outline-primary:focus { color: #fff; background-color: #132555; border-color: #132555; }

.btn-outline-secondary, .elementor a.btn-outline-secondary { color: #427cff; background-color: transparent; border-color: #427cff; }
.btn-outline-secondary:hover, .elementor a.btn-outline-secondary:hover,
.btn-outline-secondary:focus, .elementor a.btn-outline-secondary:focus { color: #fff; background-color: #427cff; border-color: #427cff; }

.btn-outline-info, .elementor a.btn-outline-info           { color: #2E86AB; background-color: transparent; border-color: #2E86AB; }
.btn-outline-info:hover, .elementor a.btn-outline-info:hover,
.btn-outline-info:focus, .elementor a.btn-outline-info:focus { color: #fff; background-color: #2E86AB; border-color: #2E86AB; }

.btn-outline-success, .elementor a.btn-outline-success     { color: #95C623; background-color: transparent; border-color: #95C623; }
.btn-outline-success:hover, .elementor a.btn-outline-success:hover,
.btn-outline-success:focus, .elementor a.btn-outline-success:focus { color: #fff; background-color: #95C623; border-color: #95C623; }

.btn-outline-warning, .elementor a.btn-outline-warning     { color: #F18F01; background-color: transparent; border-color: #F18F01; }
.btn-outline-warning:hover, .elementor a.btn-outline-warning:hover,
.btn-outline-warning:focus, .elementor a.btn-outline-warning:focus { color: #fff; background-color: #F18F01; border-color: #F18F01; }

.btn-outline-danger, .elementor a.btn-outline-danger       { color: #C73E1D; background-color: transparent; border-color: #C73E1D; }
.btn-outline-danger:hover, .elementor a.btn-outline-danger:hover,
.btn-outline-danger:focus, .elementor a.btn-outline-danger:focus { color: #fff; background-color: #C73E1D; border-color: #C73E1D; }

.btn-outline-light, .elementor a.btn-outline-light         { color: #f6f9ff; background-color: transparent; border-color: #f6f9ff; }
.btn-outline-light:hover, .elementor a.btn-outline-light:hover,
.btn-outline-light:focus, .elementor a.btn-outline-light:focus { color: #2D2E2F; background-color: #f6f9ff; border-color: #f6f9ff; }

.btn-outline-white, .elementor a.btn-outline-white         { color: #ffffff; background-color: transparent; border-color: #ffffff; }
.btn-outline-white:hover, .elementor a.btn-outline-white:hover,
.btn-outline-white:focus, .elementor a.btn-outline-white:focus { color: #000; background-color: #ffffff; border-color: #ffffff; }

.btn-outline-dark, .elementor a.btn-outline-dark           { color: #2D2E2F; background-color: transparent; border-color: #2D2E2F; }
.btn-outline-dark:hover, .elementor a.btn-outline-dark:hover,
.btn-outline-dark:focus, .elementor a.btn-outline-dark:focus { color: #fff; background-color: #2D2E2F; border-color: #2D2E2F; }

.btn-outline-black, .elementor a.btn-outline-black         { color: #000000; background-color: transparent; border-color: #000000; }
.btn-outline-black:hover, .elementor a.btn-outline-black:hover,
.btn-outline-black:focus, .elementor a.btn-outline-black:focus { color: #fff; background-color: #000000; border-color: #000000; }

.elementor-cta { background: #F9FBFF; border-radius: 5px; }
.elementor-cta .elementor-cta__content { display: flex; flex-direction: column; align-items: center; }
.elementor-cta .elementor-cta__title.elementor-cta__title { text-align: center; font-size: 28px; line-height: 1.1; letter-spacing: -0.01em; color: #1E2533; }
.elementor-cta .elementor-cta__content-item { width: auto; }
@media (min-width: 768px) {
	.elementor-cta .elementor-cta__content { display: flex; flex-direction: row; align-items: center; }
	.elementor-cta .elementor-cta__content-item:not(:last-child) { margin-bottom: 0; }
	.elementor-cta .elementor-cta__title.elementor-cta__title { text-align: left; }
	.elementor-cta .elementor-cta__button-wrapper { margin-left: auto; }
}

.elementor-widget-theme-post-content { font-size: 22px; line-height: 1.2; color: #000000; }
.elementor .elementor-widget-theme-post-content a { color: #427CFF; text-decoration: underline; }
.elementor-widget-theme-post-content p { margin-bottom: 30px; }
.elementor-widget-theme-post-content h2 { margin-top: 80px; margin-bottom: 20px; font-size: 38px; line-height: 0.95; }
.elementor-widget-theme-post-content h3 { margin-top: 80px; margin-bottom: 20px; font-size: 28px; line-height: 1.1; }
.elementor-widget-theme-post-content h4 { margin-top: 80px; margin-bottom: 20px; font-size: 24px; line-height: 1.1; }
.elementor-widget-theme-post-content ol { margin-top: 30px; margin-bottom: 30px; counter-reset: ol; list-style: none; padding: 0; }
.elementor-widget-theme-post-content ol li { position: relative; margin-bottom: 15px; counter-increment: ol; padding-left: 35px; }
.elementor-widget-theme-post-content ol li:before { content: counter(ol)"."; position: absolute; top: 0; left: 0; }
.elementor-widget-theme-post-content ul { margin-top: 30px; margin-bottom: 30px; list-style: none; padding: 0; }
.elementor-widget-theme-post-content ul li { position: relative; margin-bottom: 15px; padding-left: 35px; }
.elementor-widget-theme-post-content ul li:before { height: 6px; width: 6px; background: #1E2533; border-radius: 50%; content: ""; position: absolute; top: 12px; left: 9px; }
.elementor .elementor-widget.elementor-widget-theme-post-content figure.wp-block-image { margin: 80px 0; }
.elementor .elementor-widget.elementor-widget-theme-post-content figcaption { color: #7B869D; font-size: 16px; line-height: 1.35; margin: 6px 0 0; text-align: left; }
.elementor .elementor-widget.elementor-widget-theme-post-content figcaption a { color: #7B869D; text-decoration: underline; }
.elementor-widget-theme-post-content .wp-block-quote { margin: 80px 0; padding: 60px 0; border-top: 1px solid #E5ECFA; border-bottom: 1px solid #E5ECFA; }
.elementor-widget-theme-post-content .wp-block-quote p { margin-bottom: 20px; }
.elementor-widget-theme-post-content .wp-block-quote cite { letter-spacing: 0.04em; font-style: normal; text-transform: uppercase; color: #427CFF; font-weight: 700; font-size: 14px; line-height: 1.2; }

body .elementor-field-label {
	font-size: 22px;
	line-height: 1.2;
	color: #7B869D;
}
body .elementor-labels-above .elementor-field-group > label {
	margin-bottom: 15px;
}
body .elementor-field-group .elementor-field-textual {
	border-radius: 5px;
	background: #FFFFFF;
	border-color: #fff;
	color: #556077;
	font-size: 16px;
}
body .elementor-field-textual.elementor-size-lg {
	min-height: 100px;
	padding: 22.5px 30px;
	font-size: 38px;
}
.elementor-form { min-height: 40px; }
.elementor-form .elementor-button {
	background: #1E2533;
	border-radius: 5px;
	border-color: #1E2533;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	min-width: 0;
}

body .form--light .elementor-field-group .elementor-field-textual {
	border: 1px solid #E5ECFA;
	background: #F9FBFF;
}


body .form--calculator .elementor-field-type-submit {
	margin-top: 50px;
	width: 100%;
}
body .form--calculator .elementor-field-group .elementor-field-textual {
	color: #1E2533;
}

@media (max-width: 575px) {
  .elementor-section.elementor-section-boxed > .elementor-container.elementor-container {
    padding-left: 10px;
	padding-right: 10px;
  }
}

@media (min-width: 576px) {
  .elementor-section.elementor-section-boxed > .elementor-container.elementor-container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .elementor-section.elementor-section-boxed > .elementor-container.elementor-container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .elementor-section.elementor-section-boxed > .elementor-container.elementor-container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .elementor-section.elementor-section-boxed > .elementor-container.elementor-container {
    max-width: 1140px;
  }
}

@media (min-width: 1270px) {
  .elementor-section.elementor-section-boxed > .elementor-container.elementor-container {
    max-width: 1240px;
  }
}

.elementor-posts.elementor-posts--skin-cards .elementor-post__thumbnail__link { margin-bottom: 20px; }
.elementor-posts.elementor-posts--skin-cards .elementor-post__thumbnail__link .elementor-post__thumbnail { border-radius: 5px; }
.elementor-posts.elementor-posts--skin-cards .elementor-post__badge { padding: 0; position: relative; order: 6; background: none; color: #427CFF; text-transform: uppercase; letter-spacing: 0.04em; font-size: 14px; font-weight: bold; margin: 0 0 10px; }
.elementor-posts.elementor-posts--skin-cards .elementor-post__card .elementor-post__text { padding: 0; margin: 0; order: 12; }
.elementor-posts.elementor-posts--skin-cards .elementor-post__card .elementor-post__title { font-size: 28px; line-height: 1.1; letter-spacing: -0.01em; font-weight: bold; margin-bottom: 20px; }
.elementor-posts.elementor-posts--skin-cards .elementor-post__card .elementor-post__title a { color: #000000; }
.elementor-posts.elementor-posts--skin-cards .elementor-post__card .elementor-post__excerpt p { color: #7B869D; font-size: 20px; line-height: 1.3; margin: 0; }

.elementor-posts.elementor-posts--skin-classic .elementor-post { align-items: center; justify-content: space-between; }
.elementor-posts.elementor-posts--skin-classic .elementor-post__thumbnail__link { position: relative; overflow: hidden; }
.elementor-posts.elementor-posts--skin-classic .elementor-post__thumbnail:after,
.elementor-posts.elementor-posts--skin-classic .elementor-post__thumbnail__link:before,
.elementor-posts.elementor-posts--skin-classic .elementor-post__thumbnail__link:after { z-index: 2; pointer-events: none; content: ''; display: block; position: absolute; background: no-repeat; background-size: 100% 100%; }
.elementor-posts.elementor-posts--skin-classic .elementor-post__thumbnail__link:before { background-image: url('https://flkitover.com/wp-content/uploads/2020/06/Vector.svg'); left: 0; bottom: 0; height: 100%; width: 11px; }
.elementor-posts.elementor-posts--skin-classic .elementor-post__thumbnail__link:after { background-image: url('https://flkitover.com/wp-content/uploads/2020/06/Vector-1.svg'); right: 0; top: 0; height: 23px; width: 100%; }
.elementor-posts.elementor-posts--skin-classic .elementor-post__thumbnail:after { background-image: url('https://flkitover.com/wp-content/uploads/2020/06/Vector-2.svg'); bottom: 0; right: 0; height: 56px; width: 446px; }
.elementor-posts.elementor-posts--skin-classic .elementor-post .elementor-post__text { max-width: 400px; }
.elementor-posts.elementor-posts--skin-classic .elementor-post .elementor-post__title:before { content: 'Featured Resource'; display: block; padding: 0; position: relative; background: none; color: #427CFF; text-transform: uppercase; letter-spacing: 0.04em; font-size: 14px; font-weight: bold; margin: 0 0 12px; }
.elementor-posts.elementor-posts--skin-classic .elementor-post .elementor-post__title { font-size: 38px; line-height: 0.95; letter-spacing: -0.02em; font-weight: bold; margin-bottom: 30px; }
.elementor-posts.elementor-posts--skin-classic .elementor-post .elementor-post__title a { color: #1E2533; }
.elementor-posts.elementor-posts--skin-classic .elementor-post .elementor-post__excerpt p { color: #7B869D; font-size: 20px; line-height: 1.3; margin: 0; }
.elementor-posts.elementor-posts--skin-classic .elementor-post .elementor-post__read-more { transition: all 0.2s; margin-top: 30px; display: inline-block; font-weight: bold; font-size: 18px; color: #fff; background: #427CFF; border-radius: 5px; padding: 8.5px 15px; }
.elementor-posts.elementor-posts--skin-classic .elementor-post .elementor-post__read-more:hover { background-color: #3766D1; }
@media (max-width: 1023px) {
	.elementor-posts.elementor-posts--skin-classic .elementor-post { flex-direction: column; max-width: 600px; margin: 0 auto; }
	.elementor-posts--thumbnail-right .elementor-posts.elementor-posts--skin-classic .elementor-post__thumbnail__link { width: 100%!important; margin: 0 0 20px!important; order: 0; }
}



.elementor-nav-menu--main.elementor-nav-menu--main .elementor-nav-menu a,
.elementor-nav-menu--main.elementor-nav-menu--main .elementor-nav-menu a.highlighted,
.elementor-nav-menu--main.elementor-nav-menu--main .elementor-nav-menu a:focus,
.elementor-nav-menu--main.elementor-nav-menu--main .elementor-nav-menu a:hover {
	padding: 7.5px 0;
}

.elementor-nav-menu--main .elementor-nav-menu .sub-arrow { padding-left: 9px; }
.elementor-nav-menu--main .elementor-nav-menu .sub-arrow i:before {
	content: '\f078'!important;
	font-size: 11px;
}
.elementor-nav-menu--main.elementor-nav-menu--main .elementor-nav-menu ul[style] {
	min-width: 220px!important;
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05), 0px 0px 8px rgba(0, 0, 0, 0.05);
	padding: 15px;
	margin-top: 15px;
}
.elementor-nav-menu--main ul.elementor-nav-menu--dropdown a {
	justify-content: flex-start;
	border: none!important;
}
.elementor-nav-menu--main .menu-item ._svg {
	width: 1.875em;
}

.elementor-nav-menu--main .elementor-menu-toggle {
	padding: 12px;
}

.select-hidden { visibility: hidden; }
.select { height: 50px; cursor: pointer; display: inline-block; position: relative; font-size: 1rem; color: #427CFF; min-width: 122px; }
.select-styled { font-size: 1rem; line-height: 1.5; text-align: left; position: absolute; top: 0; right: 0; left: 0; background-color: #F3F7FF; border: 1px solid #F3F7FF; padding: 12px 15px; transition: all 0.2s ease-in; border-radius: 5px; }
.select-styled:after { content: ''; height: 8px; width: 8px; margin-top: -2px; border-left: 2px solid #427CFF; border-bottom: 2px solid #427CFF; position: absolute; top: 50%; right: 12px; transform: rotate(-45deg) translateY(-50%); }
.select-styled.active { }
.select-options { text-align: left; display: none; overflow: hidden; min-width: 190px; position: absolute; top: 100%; right: 0; left: 0; z-index: 999; margin: 15px 0 0; padding: 7px 0; list-style: none; border: 1px solid #fff; background-color: #fff; border-radius: 5px; box-shadow: 0px 10px 14px rgba(19, 37, 85, 0.1), 0px 0px 4px rgba(19, 37, 85, 0.03); }
.select-options li { color: #132555; margin: 0; padding: 7px 15px; transition: all 0.15s ease-in; }
.select-options li:hover { color: #427CFF; background: #F3F7FF; }
.select-options li[rel="hide"] { display: none; }
